<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<wcp>
	 <rapc>bin\rapc.exe</rapc>
     <jar>lib\net_rim_api.jar</jar>
     <wcp_template>device_templates</wcp_template>
     <java/>
	 <additional>-quiet</additional>
</wcp>
